/**-- CAROUSEL --**/
#carouselContainer{
margin: 0 auto;
text-align: center;
padding: 0;
list-style: none;
display:none;	
}

#carouselContainer li{
	float:left;
	margin: 0 15px 0 15px;
	position:relative;
	border: 1px solid #D2D2D2;
}

#carouselContainer li img{
	width:100%;
}

.arrowLeft{
	background-image: url(../img/arrow.png);
	height: 46px;
	width: 46px;
	position: absolute;
	left: -60px;
	margin-left: 23px;
	top: 50%;
	margin-top: -23px;
	cursor:pointer;
	z-index:1;
}

.arrowRight{
	background-image: url(../img/arrow.png);
	height: 46px;
	width: 46px;
	position: absolute;
	right: -60px;
	margin-right: 23px;
	top: 50%;
	margin-top: -23px;
	background-position: -140px 0px;
	cursor:pointer;
	z-index:1;
}

.maschera{
	width:100%;
	overflow:hidden;
	position:relative;
}

.maskLi{
position: absolute;
bottom: 0;
background-image:url(../img/biancoBg.png);
height: 50px;
width: 100%;
overflow: hidden;
}

.maskLi .title{
	color:#FFF;
	font-weight:500;
	text-align:center;
	width: 100%;
	line-height: 55px
}

.maskLi .subTitle{
	color:#000;
	text-align:center;
	width: 100%;
}

.filettoG{
	border-top: 1px solid #D2D2D2;
	  clear: both;
  width: 80%;
  display: inline-block;
}

.btn_carousel{
	width: 150px;
  background-color: rgba(100,22,11,0.8);
  padding-top: 10px;
  padding-bottom: 10px;
  font-size: 14px;
  font-weight: 400;
  display: inline-block;
  color: #fff;
  position: relative;
  bottom: 0;
  margin-top: 16px;
 cursor:pointer;
}



@media (max-width: 768px){
	.arrowLeft.arrowRefLeft{
		display:none!important;
	}
	
	.arrowRight.arrowRefRight{
		display:none!important;
	}
}


/**-- CAROUSEL --**/


